Bug 829261 - [scale] The "Load" term (and graphic presentation) used by webadmin to show number of running vms on host is deceiving
[scale] The "Load" term (and graphic presentation) used by webadmin to show n...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Einav Cohen
yeylon@redhat.com
ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 06:48 EDT by Rami Vaknin
Modified: 2016-04-18 03:11 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-08 04:19:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rami Vaknin 2012-06-06 06:48:32 EDT
Version:
RHEVM SI4

I have strong host that runs plenty of vms, cpu and memory are ~10% and the Load indication in webadmin is extremely high for no reason!

The "Load" term and graphic bar appears as column in webadmin's Hosts grid is deceiving since it makes you think that the number it presents is the load percentage of the host which should be combination of cpu and memory status.

I think that number of running vms per host is the right value to show there but it should graphically presented and titles in a different way - no bar with colors that imlicates about percentage, it will be better to write the number of running vms on a pie chart so easily see which host contributes more to the data center's running vms effort.
Comment 1 Itamar Heim 2013-01-08 04:19:51 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.
Comment 2 Yaniv Kaul 2013-01-08 06:39:19 EST
This is actually solved in 3.2 - the load bar is gone.

Note You need to log in before you can comment on or make changes to this bug.